/*Configurator Pages*/

body {
	position: relative;
}
#sidebar, #copyright {
	position: relative;
}
.wrapper-basic {
	position: relative;
}
.fancybox-inner { /*fix fancybox firefox*/
	overflow: hidden !important; 
 }
/* ================================
   From prod-support-co.css 
   ================================ */
.text-center {
	text-align: center;
}
.current {
	color: #FAA3A5;
}
.page-content {
	margin: 44px 0 20px;
}
.content-lead {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	margin: 20px 0;
}
.subsection-sm {
	margin-top: 15px;
}
.subsection {
	margin-top: 30px;
}
.subsection-med {
	margin-top: 45px;
}
.page-title {
    color: #454545;
    font-family: 'Orbitron',sans-serif;
    font-size: 42px;
    letter-spacing: 2px;
    line-height: 1.1;
    margin-bottom: 34px;
    text-transform: uppercase;
}
[class^="page-lead"] ul, [class^=".page-lead"] ol, .page-content ul, .page-content ol {
	margin: 10px 0 10px 40px;
}
[class^="page-lead"] li, .page-content li {
	padding: 4px 10px;
}
.page-lead {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;
    margin: 44px 0 50px;
}
.page-lead p {
	font-size: inherit;
	line-height: inherit;
	margin: 44px 0 46px 0;
	font-weight: 300;	
}
.page-lead-small {
	font-size: 24px;
	line-height: 1.4;
	margin-top: 40px;
}
.page-lead-small p, .page-lead-small > ul, .page-lead-small > ol {
	font-size: 14px;
}
.page-subhead {
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: 2px;
}
.page-subhead2 {
    color: #3B3B3B;
    font-family: 'Montserrat','Trebuchet MS',sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 20px;
	margin-top: 25px;
    text-transform: uppercase;
}

/* ================================
   New Styles 
   ================================ */ 
/* ====== Layout ====== */   
.config-page {
	padding-top: 50px;
	background-color: #FFFFFF;
}
.overview-wrp {
	padding-bottom: 30px;
}
.config-wrp {
	position: relative;
	background: none repeat scroll 0 0 #EFEFEF;
    border-top: 1px solid #E5E5E5;
	padding: 0 0 90px;
}       
/* ====== Lead ====== */   
.config-lead {
	text-align: center;
	padding-bottom: 40px;
}  
.config-title {
	color: #4B4B4B;
	margin: 0;
    font-family: 'Orbitron',sans-serif;
    font-size: 42px;
    letter-spacing: 2px;
    line-height: 1.1;
    text-transform: uppercase;
	margin-bottom: 25px;
}
.config-blurb {
    font-size: 20px;
	font-weight: 300;
    letter-spacing: 2px;
    line-height: 1.3;
}
.config-img-wrp {
	margin: 0 auto 30px;
}
.config-img-wrp > img {
	display: block;
	margin: auto;
	height: 375px;
	padding: 0;
}
/* ====== Configurator ====== */
#pccustom {
	margin: 0;
}
.jBellows li {
	list-style-type:none;
	margin:0;
	text-indent:0;
	padding:0 0 0 0;
	line-height:20px;
} 
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	border: none;
	width: auto;
	cursor: default;
}
/*can delete mode_data if remove easy expert*/
#mode_data {
	display: none !important;
	visibility: hidden;
	height: 0;
	width: 0;
}
.category-wrp {
	-moz-box-shadow: 0px 1px 3px #CCC;	
	-webkit-box-shadow: 0px 1px 3px #CCC;	
	box-shadow: 0px 1px 3px #CCC;	
	margin-bottom: 20px /*affects scrollspy*/
}
.config_category {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #D2D5D4;
	height: 200px;
	margin: 0;
	padding: 0 20px;
}
.config_category.banner-above {
	border-top: 1px solid #E0E0E0;
}
.config_category.config-cust-message {
	padding-bottom: 10px;
}
/*.category-label {
    font-family: 'Orbitron', 'Montserrat','Trebuchet MS',sans-serif;
    color: #2A2A2A;
    font-size: 26px;
	font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.3;
	margin: 0;
    padding: 50px 0 20px;
	text-transform: uppercase;
}*/
.category-label {
    font-family:Exo, sans-serif;
    color: #2A2A2A;
    font-size: 30px;
	font-weight: 700;
    letter-spacing: 0px;
    line-height: 1.3;
	margin: 0;
    padding: 50px 0 20px; /*affects scrollspy*/
	text-transform: uppercase;
}
.category-label.first-cat {
	padding-top: 30px; /*affects scrollspy*/
}
.subcategory-label {
    display: block;
    /*font-family: 'Montserrat','Trebuchet MS',sans-serif;*/
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 10px 15px;
}
/*
.opened {
	background: #f7f7f7;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;

}*/
.selected_options {
	display: inline-block;
	font-size: 15px;
}
.selected_options > strong {
	color: #F50000;
}
.option-row strong {
	margin-right: 10px;
}
.config_selection {
	display: none;
}
.option-row {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #D2D5D4;
	padding: 15px 35px;
}
.option-row:last-child {
	border-bottom: 2px solid #D2D5D4;
}
.imgThumb {
	width: 80px;
	height: 80px;
	float: left;
	margin: 0 20px 50px 15px;
	border: 0;
}
a.moreinfo, a.moreinfo:active, a.moreinfo:focus {
	display: inline-block;
	font-size: 13px;
	font-weight: 400;
	margin: 5px 0;
}
.jb_expand, .jb_expanded, .jb_expand:focus, .jb_expanded:focus {
	font-family: 'Open Sans','Trebuchet MS',sans-serif;
	font-size: 13px !important;
	font-weight: 700;
	background: #454545;
    clear: right;
    float: right;
    position: relative;
    right: 15px;
    text-align: center;
    text-indent: 0;
    top: -65px;
	-webkit-transition: color 0.1s linear 0s, border 0.1s linear 0s, opacity 0.1s linear 0s, background-color 0.1s linear 0s;
	-moz-transition: color 0.1s linear 0s, border 0.1s linear 0s, opacity 0.1s linear 0s, background-color 0.1s linear 0s;
	-o-transition: color 0.1s linear 0s, border 0.1s linear 0s, opacity 0.1s linear 0s, background-color 0.1s linear 0s;
    transition: color 0.1s linear 0s, border 0.1s linear 0s, opacity 0.1s linear 0s, background-color 0.1s linear 0s;
    width: 58px;
}
.jb_expand:hover, .jb_expanded:hover {
	background: #808080;
} 
.category-wrap {
	margin-top: 55px;
}
.good, .better, .best, .ultimate {
	font-size: 12px;
	font-weight: 700;
	padding: 2px 6px;
	margin: 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.good {
	background-color: #3D7801;
	color: #FFF;
}
.better {
	background-color: #264872;
	color: #FFF;
}
.best {
	background-color: #008f6d;
	color: #FFF;
}
.ultimate {
	background-color: #8c3a00;
	color: #FFF;
}
input.char-left, input.char-left:active, input.char-left:focus {
	color: #FFF;
	background-color: #242424;
	font-weight: 700;
	padding: 7px;
	text-align: center;
	margin: 0 10px 0 5px;
}
textarea.special-message, textarea.special-message:focus {
   color: #056DCA;
   margin: 0;
   padding: 5px;
}
/*fix for multiple lines option name under edit */
label {
	display: table-cell;
	margin: 0;
}
input[type="radio"] {
	display: table-cell;
	float: left;
	margin-right: 10px;
}
/* ====== Summary Sidebar ====== */
.side-header {
	background-color: #242424;
	color: #FFF;
	font-family: 'Montserrat','Trebuchet MS',sans-serif;
	padding: 15px 25px;
	font-weight: 400;
}
.side-buy, .side-info {
	margin: 0 25px;
}
.side-promos {
	font-weight: 700;
	border-bottom: 1px solid #E0E0E0;
	padding: 0 0 15px;
	margin: 20px 25px 0 25px;
}
.side-info {
	padding: 15px 0 15px;
}
.side-buy {
	border-bottom: 1px solid #E0E0E0;
	padding: 10px 0 20px;
}
.s-buy-left, .s-buy-right {
	float: left;
}
.s-buy-left {
	width: 160px;
}
.s-buy-right {
	width: 155px;
}
.side-actions {
	padding: 10px 0;
	margin: 0 25px;
}
.s-model-name {
	font-family: 'Open Sans', 'Trebuchet MS', sans-serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: normal;
	text-transform: none;
	text-align: center;
	margin: 0;
}
.s-promos-item {
	margin: 0;
}
.s-promos-item .glyphicon {
	color: #1f8300;
	margin-right: 6px;
	line-height: normal;
}
.s-promos-l {
	font-family: 'Montserrat','Trebuchet MS',sans-serif;
	margin: 0;
}
.s-promos-blurb {
	font-size: 12px;
	border-bottom: 1px solid transparent;
	color: #1f8300;
}
.s-promos-blurb:hover {
	border-bottom: 1px solid #1f8300;
}
.s-model-info {
	font-size: 14px;
	margin: 0;
}
.s-model-info-l {
	margin-right: 2px;
	font-weight: 700;
}
.s-buy-price-l {
	color: #2A2A2A;
	font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
	font-size: 14px; 
	font-weight: 700;
	letter-spacing: 1px;
    line-height: 1;
    text-transform: uppercase;
	margin: 0 0 5px;
}
.s-buy-price-symbol, input.s-buy-price, input.s-buy-price:hover, input.s-buy-price:active, input.s-buy-price:focus  {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #2A2A2A;
    cursor: default;
    font-family: 'Montserrat','Trebuchet MS',sans-serif;
    font-size: 36px;
	letter-spacing: 1px;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
	width: 180px;
}
.s-buy-price-symbol {
	vertical-align: middle;
}
.s-addCart-btn {
	background-color: #42A92A;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border: none;
	display:inline-block;
	color:#ffffff;
	font-family: 'Open Sans','Trebuchet MS',sans-serif;
	font-size:16px;
	font-weight: 700;
	text-transform: uppercase;
	padding:10px 22px;
	margin-top: 15px;
	text-decoration:none;	
}
.s-addCart-btn:hover {
	background-color:#60C748;
}
.s-addCart-btn:active {
	position:relative;
	top:1px;
}
/*call to action buttons*/
.tool-group {
	position: relative;
	clear: both;
	text-align: center;
}
.tool-group li {
	display: inline-block;
	margin-right: 8px;
}
.tool-group > ul {
	list-style: none;
	margin: 0;
}
.tool-btn {
	background: none repeat scroll 0 0 #FFF;
	font-family: 'Montserrat','Trebuchet MS',sans-serif;
	font-size: 13px;
	color: #CB0000;
	border: 0;
	outline: none;
	padding: 0;
	margin: 0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;	
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
	vertical-align: middle;
	display: inline-block;
}
.tool-btn.save-btn {
	padding: 0 !important;
}
.tool-btn:hover {
	color: #808080;
}
.tool-btn:hover > .glyphicon {
	background: none repeat scroll 0 0 #383838;
	color: #808080;
}
.tool-btn > .glyphicon {
	display: block;
	padding: 8px;
	width: 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	background-color: #CB0000;
	margin: 0;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
/* ====== Overlay ====== */
#highlight {
	position: relative;
}
#overlay {
	background:rgba(0,0,0,0.3);
	display:none;
	width:100%; 
	height:100%;
	position:absolute; 
	top:0; 
	left:0; 
	z-index:6999; /*note fancybox is 8010*/
}
.subcategory-wrp {
	position: relative;
	margin: 0;
	text-indent: 0;
	padding: 0 0 0 0;
	line-height: 20px;
}
/* ====== Config Nav ====== */
.cnav-top-fixed {
	z-index: 2; 
}
.cnav-fixed {
	background: none repeat scroll 0 0 #F7F7F7;
	-moz-box-shadow: 0px 1px 3px #CCC;	
	-webkit-box-shadow: 0px 1px 3px #CCC;	
	box-shadow: 0px 1px 3px #CCC;
	list-style: none;
	margin: 0;
	padding: 20px;
	border-bottom: 2px solid #CB0000;
}
.cnav-fixed > li {
	position: relative;
	display: inline-block;
	margin: 2px 3px;
}
.scroll-nav {
	display: inline-block;
    border: 0;
    color: #3B3B3B;
    font-size: 13px;
    line-height: normal;
    padding: 0 10px 2px 0;
}
.scroll-nav:hover {
	background-color: #E0E0E0;
}

/*
.scroll-nav.even {
	background-color: #333;
}*/
.scroll-nav:before {
	content: "×";
	display: inline-block;
	color: #CB0000;
	font-family: 'Web Symbols',sans-serif;
	top: 2px;
	font-size: 18px;
	font-style: normal;
	line-height: 1;
	position: relative;
	height: 22px;
}
.active > .scroll-nav, .active > .scroll-nav:hover, .active > .scroll-nav:active, .active > .scroll-nav:focus {
	background-color: #CB0000;
	color: #FFFFFF;
}
.active > .scroll-nav:before  {
	color: #FFFFFF;
}
.breadcrumb {
	font-size: 12px;
	color: #A2A2A2;
	margin-bottom: 30px;
}
.breadcrumb a {
	font-size: 12px;
}
/* ====== Affix ====== */
.affix {
	position: fixed;
}
.summary-sidebar.affix {
	position: static;
}
/*ie8*/
.summary-sidebar.affix {
	position: fixed;
	top: 0px;
}
.summary-sidebar.affix-bottom {
	position: absolute;
}
.summary-sidebar.affix-bottom, .summary-sidebar.affix  {
	width: 278px;
}
/*end ie8*/
.summary-sidebar {
	font-weight: 400;
	z-index: 2000;
}
.summary-wrp {
	background-color: #FFF;
	-moz-box-shadow: 0px 1px 3px #CCC;	
	-webkit-box-shadow: 0px 1px 3px #CCC;	
	box-shadow: 0px 1px 3px #CCC;
	border-bottom: 2px solid #CB0000;
}

/* ================================
   Media Queries
   ================================ */ 
@media (max-width: 479px) { 
	.imgThumb {
		margin-bottom: 115px;
	}
	.option-row label {
		display: inherit;
	}
	.config_category {
		height: auto;
	}
	.tool-group li {
		min-width: 12px;
	}
	.selected_options, .option-row label {
		font-size: 14px;
	}
} 
@media (min-width: 480px) {
	.imgThumb {
		margin: 0 10px 30px 0;
	}
	.subcategory-label {
		padding: 15px 0;
	}
	.tool-btn > .glyphicon {
		display: inline;
	}
}
@media (max-width: 767px) {
	/*ie8*/
	.summary-sidebar.affix {
		position: static !important;
		top: auto !important;
		width: auto;
	}
	.summary-sidebar.affix-bottom {
		position: static !important;
		width: auto !important;
	}
	/*end ie8*/
	.side-actions {
		padding: 20px 0;
	}
	.side-info {
		padding-top: 25px;
	}
	.side-buy {
		padding-bottom: 30px;
	}
	.s-promos-blurb {
		font-size: 14px;
	}
}
@media (min-width: 768px) {
	/*ie8*/
	.summary-sidebar.affix {
		position: fixed !important;
		top: 20px;
	}
	.summary-sidebar.affix-bottom {
		position: absolute;
	}
	.summary-sidebar.affix-bottom, .summary-sidebar.affix  {
		width: 228px;
	}
	/*end ie8*/
	.tool-btn > .glyphicon {
		display: block;
	}
}
/*992 previously*/
@media (min-width: 980px) {
	.summary-sidebar.affix-bottom, .summary-sidebar.affix {
		width: 300px;
	}	
	/*layout subcategory*/
	.config_category {
		padding: 10px 15px 0;
	}
	.config-cust-message {
		padding-bottom: 10px;
	}
	.subcategory-label {
		color: #2A2A2A;
		font-size: 20px;
		margin-left: 115px;
		margin-bottom: 0;
		padding: 10px 0 5px;
	}
	.config-cust-message > .subcategory-label {
		margin-left: 0;
		margin-bottom: 15px;
	}
	.imgThumb {
		margin-right: 20px;
		margin-bottom: 0;
	}
	.selected_options .imgThumb {
		margin: -30px 25px 50px 10px;
	}
	/*end layout subcategory*/
}  
@media (min-width: 1200px) {
	.summary-sidebar.affix-bottom, .summary-sidebar.affix  {
		width: 370px;
	}
	.tool-btn > .glyphicon {
		display: inline;
	}
	.side-actions {
		padding: 20px 0;
	}
	.side-info {
		padding-top: 25px;
	}
	.side-buy {
		padding-bottom: 30px;
	}
	.s-promos-blurb {
		font-size: 14px;
	}
}